.titleBar { margin-bottom: 5px!important; }

ERROR: Password wrong ?

Dieses Thema im Forum "JFritz" wurde erstellt von satyris, 18 Dez. 2005.

  1. satyris

    satyris Neuer User

    Registriert seit:
    18 Dez. 2005
    Beiträge:
    5
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hallo,
    habe versucht unter Linux Gentoo AMD64 mit blackdown-1.4.2-03 Java die jfritz version 4.6 mit java -jar jfritz.jar -v zu starten. Box ist eine 1&1 FBF WLAN mit FW .89
    Dabei kommt immer folgender Fehlertext.
    Kann mir bitte jemand weiterhelfen?
    Dankeschön!

    Ciao
    Johannes

    -->
    JFritz v0.4.6 (c) 2005 by Arno Willig <akw@thinkwiki.org>
    (18:01:06) DEBUG: debugging mode has been enabled
    (18:01:08) DEBUG: Betriebssystem: Linux
    (18:01:08) DEBUG: JFritz runs on linux
    (18:01:08) ERROR: Password wrong!
    (18:01:08) DEBUG: Found no FritzBox-Firmware
    (18:01:08) ERROR: Could not read jfritz.sipprovider.xml!
    (18:01:08) DEBUG: Sorting unfiltered data
    (18:01:08) DEBUG: Start des commandline parsing
    (18:01:08) DEBUG: Neue Instanz von JFrame
    (18:01:08) DEBUG: Create JFritz-GUI
    (18:01:09) DEBUG: Moving column: Typ from 0 to 0
    (18:01:09) DEBUG: Moving column: Zeitpunkt from 1 to 1
    (18:01:09) DEBUG: Moving column: Call-By-Call from 2 to 2
    (18:01:09) DEBUG: Moving column: Rufnummer from 3 to 3
    (18:01:09) DEBUG: Moving column: Teilnehmer from 4 to 4
    (18:01:09) DEBUG: Moving column: Anschluß from 5 to 5
    (18:01:09) DEBUG: Moving column: MSN from 6 to 6
    (18:01:09) DEBUG: Moving column: Dauer from 7 to 7
    (18:01:09) DEBUG: Moving column: Kommentar from 8 to 8
    (18:01:09) DEBUG: Checke Systray-Support
    Exception in thread "main" java.lang.UnsatisfiedLinkError: no tray in java.library.path
    at java.lang.ClassLoader.loadLibrary(ClassLoader.java:1517)
    at java.lang.Runtime.loadLibrary0(Runtime.java:788)
    at java.lang.System.loadLibrary(System.java:834)
    at org.jdesktop.jdic.tray.internal.impl.GnomeSystemTrayService.<clinit>(Unknown Source)
    at org.jdesktop.jdic.tray.internal.impl.ServiceManagerStub.getService(Unknown Source)
    at org.jdesktop.jdic.tray.internal.ServiceManager.getService(Unknown Source)
    at org.jdesktop.jdic.tray.SystemTray.<clinit>(Unknown Source)
    at de.moonflower.jfritz.JFritz.<init>(JFritz.java:419)
    at de.moonflower.jfritz.JFritz.main(JFritz.java:546)
    (18:01:10) DEBUG: Starting shutdown thread..
    (18:01:10) DEBUG: Saving to file jfritz.quickdials.xml
    (18:01:10) DEBUG: Saving to file jfritz.phonebook.xml
    (18:01:10) DEBUG: Saving to file jfritz.calls.xml
    (18:01:10) DEBUG: Shutdown thread done.
    --->
     
  2. robot_rap

    robot_rap Aktives Mitglied

    Registriert seit:
    19 Okt. 2004
    Beiträge:
    2,094
    Zustimmungen:
    2
    Punkte für Erfolge:
    38
    Ort:
    Karlsruhe
    Hi Johannes,

    es liegt nicht am falschen Passwort, sondern weil eine Bibliothek, die JFritz nutzt, noch nicht für 64bit-Systeme compiliert wurde. Das siehst du am folgenden Fehlertext:
    Exception in thread "main" java.lang.UnsatisfiedLinkError: no tray in java.library.path

    Das ist die Tray-Bibliothek. Du kannst JFritz mit dem Parameter -n oder --nosystray starten. Dann hast du zwar kein Traysymbol, aber JFritz müsste laufen.

    Ich versuche jetzt mal, die JDIC-Bibliothek unter Suse10.0 64bit zu compilieren.
    EDIT: Hab da gar nichts compilieren müssen. Hat auch so geklappt.
    Vielleicht versuchst du mal, dir JDIC selbst zu compilieren: https://jdic.dev.java.net/


    Grüße,
    Robert
     
  3. satyris

    satyris Neuer User

    Registriert seit:
    18 Dez. 2005
    Beiträge:
    5
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    gelöst !

    Hallo Robert,
    Wahnsinn. Superschnelle Antwort und auch noch auf Anhieb richtig.
    Vielen lieben Dank!

    Ciao
    Johannes
     
  4. satyris

    satyris Neuer User

    Registriert seit:
    18 Dez. 2005
    Beiträge:
    5
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    altes Problem mit 0.5.1 und 0.5.0

    Hallo Robert,
    habe versucht die 0.5 und 0.5.1 mit java -jar jfritz.jar -v -n wie bei der 0.4.6 zu starten. Allerdings bekomme ich eine Fehlermeldung, dass es keinen Paramter -n mehr gibt? (Parameter not found)
     
  5. robot_rap

    robot_rap Aktives Mitglied

    Registriert seit:
    19 Okt. 2004
    Beiträge:
    2,094
    Zustimmungen:
    2
    Punkte für Erfolge:
    38
    Ort:
    Karlsruhe
    #5 robot_rap, 30 Jan. 2006
    Zuletzt bearbeitet: 30 Jan. 2006
    Stimmt, ist ein Fehler von mir.
    Blöd ist nur, dass dir das nicht schon vorher aufgefallen ist. Jetzt musst du bis zum nächsten Release warten, und das kann schon nen Monat dauern.
    Andere Möglichkeit: Du schaust mal im Handbuch nach meiner EMail-Adresse und kontaktierst mich da. Dann könnte ich dir eine korrigierte Version zuschicken.

    Robert